#version 430 core

in vec3 position;
in vec2 uv;

out fragUV;

uniform mat4 lightSpaceMatrix;
uniform mat4 model;

void main() {
    gl_Position = lightSpaceMatrix * model * vec4(position, 1.0f);
	fragUV = uv;
} 