#version 430 core

in vec3 worldNormal;
in vec2 fragmentUV;

layout(location = 0) out vec4 outColor;

uniform sampler2D color_texture;

void main() {
	vec3 textureColor = texture(color_texture, fragmentUV).rgb;
	outColor = vec4(textureColor, 1.0);

}